package com.qmth.distributed.print.business.bean.upgrade.result;

public class ClientUpgradeResult {
    private String version;
    private Integer build;
    private Integer supportMin;
    private String index;
    private Long upgradeUploadTime;


    public String getVersion() {
        return version;
    }

    public void setVersion(String version) {
        this.version = version;
    }

    public Integer getBuild() {
        return build;
    }

    public void setBuild(Integer build) {
        this.build = build;
    }

    public Integer getSupportMin() {
        return supportMin;
    }

    public void setSupportMin(Integer supportMin) {
        this.supportMin = supportMin;
    }

    public String getIndex() {
        return index;
    }

    public void setIndex(String index) {
        this.index = index;
    }

    public Long getUpgradeUploadTime() {
        return upgradeUploadTime;
    }

    public void setUpgradeUploadTime(Long upgradeUploadTime) {
        this.upgradeUploadTime = upgradeUploadTime;
    }

}
